#includephp-parallax {
    
}

#parallax-container {
    position: relative;
    overflow: hidden;
    height: min(100vh, 96vw);
    top: 0;
    left: 0;
}

#non-parallax-container {
    width: 100%;
    height: min(100vh, 96vw);
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
}

.parallax {
    background-position: top center;
    background-size: 100% auto;
    background-repeat: repeat-x;
    width: 100%;
    position: fixed;
    height: 98vw;
    transition: none;
    transform: none;
}

@media (min-aspect-ratio: 13/10) {
  .plx-img { top: -25vh; }
}

@media (min-aspect-ratio: 2/1) {
  .plx-img { top: -50vh; }
}

@media (min-aspect-ratio: 20/7) {
  .plx-img { top: -75vh; }
}

.entry-promo-title {
    padding-top: min(20vh, 20vw);
    font-size: min(6vw, 6vh);
    transition: none;
    text-align: center;
    font-weight: 200;
    letter-spacing: 0;
}

.entry-promo-title * {
    /* Birth */
    font-family: "Geologica", serif;
    /* MIT 
    font-family: "Vesper Libre", sans-serif;*/
    /* AYR 
    font-family: "Times New Roman", sans-serif;*/
    transition: none;
    background: var(--promo-title);
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-variation-settings:
        "wght" 500,
        "SHRP" 50,
        "CRSV" 1;
}

.entry-promo-sub {
    margin-top: min(60vh, 60vw);
    font-size: min(3vw, 3vh);
    transition: none;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.4em;
}

.entry-promo-sub * {
    /* Birth */
    font-family: "Geologica", serif;
    /* MIT 
    font-family: "Cutive Mono", serif; */
    /* AYR 
    font-family: "Times New Roman", serif;*/
    transition: none;
    background: var(--promo-sub);
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-variation-settings:
        "wght" 300,
        "SHRP" 40,
        "CRSV" 1;
}


@keyframes scrolldown-anim {
    0% { transform: translateY(0px); }
    50% { transform: translateY(6px); opacity: 0.4; }
    70% { transform: translateY(0px); }
}

#plx-scrolldown {
    top: calc(min(100vw, 100vh) - 140px);
    position: fixed;
    width: 100%;
    height: auto;
    text-align: center;
}

#plx-scrolldown line {
    animation: scrolldown-anim 2.5s 1s infinite;
}


@media screen and (max-width: 600px) {
    #plx-scrolldown { display: none; }
    .content { padding-top: min(6vh, 6vw) !important; }
    .entry-promo-title { font-size: min(7vh, 7vw); }
    .entry-promo-sub { font-size: min(4vh, 4vw); letter-spacing: none !important; }
}

@media screen and (max-width: 480px) {
    .entry-promo-title { padding-top: min(25vh, 25vw); }
    .entry-promo-sub { margin-top: min(60vh, 60vw); }
}